# Generated by Django 2.2 on 2019-06-15 21:29

import django.contrib.postgres.fields
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('readings', '0004_auto_20190614_2120'),
    ]

    operations = [
        migrations.AlterField(
            model_name='reading',
            name='database',
            field=models.CharField(blank=True, max_length=40),
        ),
        migrations.AlterField(
            model_name='reading',
            name='password',
            field=models.CharField(blank=True, max_length=40),
        ),
        migrations.AlterField(
            model_name='reading',
            name='service',
            field=models.CharField(blank=True, max_length=40),
        ),
        migrations.AlterField(
            model_name='reading',
            name='title',
            field=models.CharField(max_length=40),
        ),
        migrations.AlterField(
            model_name='reading',
            name='username',
            field=models.CharField(blank=True, max_length=40),
        ),
        migrations.AlterField(
            model_name='readingvalidation',
            name='code',
            field=models.CharField(max_length=400),
        ),
        migrations.AlterField(
            model_name='readingvalidation',
            name='description',
            field=models.CharField(max_length=400),
        ),
        migrations.AlterField(
            model_name='readingvalidation',
            name='variable',
            field=models.CharField(max_length=40),
        ),
        migrations.AlterField(
            model_name='readingvariables',
            name='variables',
            field=django.contrib.postgres.fields.ArrayField(base_field=models.CharField(blank=True, max_length=40), size=20),
        ),
        migrations.AlterField(
            model_name='sectionreading',
            name='title',
            field=models.CharField(max_length=40),
        ),
    ]
